# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.4.2.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/4bbeb38641b83462bc3f50e4aed3ce3504fe0eeb/windows/quick-lint-js.msix
  InstallerSha256: b27b6eee7b423f71d36179f906def0c5d1e84457854dbc8cdfa076019c12cd49
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
